NEC、米国向け製品となる7インチ画面に Android 搭載した固定電話型のデスクトップフォン「NEC UNIVERGE UT880」登場
by
GPAD
2014年10月26日
NEC Desktop TelePhone UNIVERGE UT880

スポンサーリンク
NEC、米国にて Android OS を搭載した卓上固定電話型のデスクトップテレフォン「NEC UNIVERGE UT880」発表。企業向けとした製品で、7インチサイズのタッチパネルに複数の SIP クライアントに対応。カメラも備わっておりビデオ会議なども可能。
■ スペック
- OS: Android 4.2.2 Jelly Bean
- CPU: 不明
- RAM: 1GB
- ROM: 4GB
- サイズ: 255×192×150mm
- 重量: 1kg
- ディスプレイ: 7インチ IPS 液晶 4点マルチタッチ 静電容量式
- カメラ: 1.3MP(CMOS)
- 通信: Bluetooth 2.1 + EDR, Ethernet 10/100/1000mbps (RJ45)
- 外部端子: microSD, USB 2.0 A Type, USB 3.0 B Type, ハンドセット RJ-9
- VoIP: RFC3261, RFC3550, RFC3711, RFC4566
- その他: Google Play 対応




NEC、米国にて卓上型電話のような Android OS 搭載のデスクトップフォン「NEC UNIVERGE UT880」発表。複数の SIP クライアントに対応。アプリケーション開発のためのオープンインターフェースや、NEC プラットフォームの音声機能及びハンズフリー、広帯域スピーカー搭載。
企業、法人向けとされた製品で、その他にビデオ会議をするためのカメラ搭載。複数のユーザーアカウントを登録したログインサポートなどにも対応します。Google Play にも対応しているため、通常の Android 端末同様にアプリの追加が可能。価格に関しては案内されていませんが、2014年末までに発売するとしています。
THE UT880 Desktop Telephone – NEC
http://www.necam.com/Docs/?id=62916e38-bc80-4237-bdce-9cc424ca53f4
スポンサーリンク
Related Posts
3 Comments
コメントを残す コメントをキャンセル
サイト内検索
最新記事
- グーグル、Android / iOS 版「Google ドキュメント」アプリに音声で構造化された文書を作る「Docs Live」を Google Workspace ユーザー向けに提供開始、現時点では英語のみ対応 2026年10月26日
- Blackview、Unisoc T310 と 5,000mAh バッテリーを備えた 8.68インチ Android 16 タブレット「Blackview Zeno 2」を発表、重さ 332g の軽量ボディ 2026年10月26日
- iQOO、「iQOO Neo12」を10月28日19時に中国で発表へ、公式サイトで予約受付を開始、Snapdragon 8 Elite Gen 5 と 9,000mAh バッテリー、2K / 185Hz ディスプレイ、冷却ファンの搭載と3色のデザインを公開 2026年10月26日
- HONOR、Snapdragon 685 と 8,000mAh バッテリーを備えた 9.7インチ Android タブレット「HONOR Pad X10 Mini」を中国で発売、海外では「HONOR Pad X7b」として展開 2026年10月26日
- ソニー、「Xperia 1 VII」向け Android 17 アップデート(ソフトウェアバージョン 71.2.A.2.35)の配信を海外で開始、セキュリティパッチは2026年10月1日に更新、外部ディスプレイで複数アプリを並べる「パソコンモード」などが利用可能に 2026年10月25日
- ワンプラス、「OnePlus Ace 7 シリーズ」を10月29日19時に中国で発表へ、公式サイトで発表会の予約受付を開始し「性能直升、跨代之作」のキャッチコピーとともに2色のデザインを公開 2026年10月25日
- 京セラ、Dimensity 6400 と 8GB メモリ、4,500mAh バッテリーを備えた法人向け 6.1インチ 5G スマートフォン「DIGNO SX5 KYG07」を KDDI から販売開始、MIL-STD-810H 20項目準拠で OS バージョンアップは最大4回 2026年10月24日
- RebotAi、UNISOC T7300 と 90Hz 表示の 11インチディスプレイ、8,000mAh バッテリーを備えた Android 16 タブレット「AG11」を Amazon で発売、Widevine L1 対応で発売価格は 21,999円 2026年10月24日
スポンサーリンク
カテゴリー
- Develop – 開発 (799)
- MusicPlayer – 音楽プレイヤー (92)
- Netbook – ネットブック (116)
- Phone – 電話 (3,524)
- Tablet – タブレット (1,403)
- Topic – トピック (1,475)
- TV – テレビ (420)
- Update – アップデート (2,970)

い、イエデンワ!?
日本で販売してほしい!!
これは面白いなw